Resend Invite Email
Resends an invite email to the specified person. The invite can be resent multiple times but can only be accepted once.
POST
/
people
/
{personId}
/
invite
cURL
curl --request POST \
--url 'https://api.equalsmoney.com/v2/people/{personId}/invite?accountId={{accountId}}' \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{}
'import requests
url = "https://api.equalsmoney.com/v2/people/{personId}/invite"
payload = {}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.equalsmoney.com/v2/people/{personId}/invite', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Authorizations
Path Parameters
The ID of the person to work with.
Maximum string length:
36Example:
"775596ae-2624-40af-a9dc-9756110a4a04"
Query Parameters
The ID of the account to work with.
Example:
"F50091"
Body
application/json
Body
The body is of type object.
Response
200 - application/json
OK
Indicates the outcome of the operation.
Example:
true
Was this page helpful?
⌘I
cURL
